<?xml version="1.0"?>
<Template
	Originator="Michael Hutchinson"
	Created="2007/12/31"
	LastModified="2007/12/31">

	<!-- Template Header -->
	<TemplateConfiguration>
		<_Name>Assembly Information</_Name>
		<_Category>Misc</_Category>
		<Icon>md-text-file-icon</Icon>
		<LanguageName>VBNet</LanguageName>
		<DefaultFilename IsFixed="True">AssemblyInfo.vb</DefaultFilename>
		<_Description>A file defining assembly information attributes.</_Description>
	</TemplateConfiguration>
	
	<Conditions>
		<ParentProject PermittedCreationPaths="" ExcludedFiles="AssemblyInfo.vb" RequireProject="True"/>
	</Conditions>

	<!-- Template Content -->
	<TemplateFiles>
		<File name="AssemblyInfo.vb" AddStandardHeader="True">
			<![CDATA[Imports System.Reflection
Imports System.Runtime.CompilerServices

// Information about this assembly is defined by the following attributes. 
// Change them to the values specific to your project.

<assembly: AssemblyTitle("${ProjectName}")>
<assembly: AssemblyDescription("")>
<assembly: AssemblyConfiguration("")>
<assembly: AssemblyCompany("")>
<assembly: AssemblyProduct("")>
<assembly: AssemblyCopyright("")>
<assembly: AssemblyTrademark("")>
<assembly: AssemblyCulture("")>

// The assembly version has the format "{Major}.{Minor}.{Build}.{Revision}".
// If the build and revision are set to '*' they will be updated automatically.

<assembly: AssemblyVersion("1.0.*.*")>

// The following attributes are used to specify the signing key for the assembly, 
// if desired. See the Mono documentation for more information about signing.

<assembly: AssemblyDelaySign(false)>
<assembly: AssemblyKeyFile("")>
]]></File>
	</TemplateFiles>
</Template>
